## r-cran-th.data 1.0

=== DESCRIPTION ===
Package: TH.data
Title: TH's Data Archive
Date: 2019-01-22
Version: 1.0-10
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"))
Description: Contains data sets used in other packages Torsten Hothorn
  maintains.
Depends: R (>= 2.10.0), survival, MASS
Suggests: dplyr, gdata, plyr
LazyData: yes
License: GPL-3
NeedsCompilation: no
Packaged: 2019-01-21 10:36:50 UTC; hothorn
Author: Torsten Hothorn [aut, cre]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-01-21 11:10:03 UTC
