## r-cran-th.data 1.0-9

=== debian/changelog ===
r-cran-th.data (1.0-9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 16:29:16 -0500

r-cran-th.data (1.0-8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 22:16:57 -0600

r-cran-th.data (1.0-7-2) unstable; urgency=low

  * debian/control: Add (Build-)Depends for r-cran-survival, r-cran-mass

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2016 17:02:48 -0600

r-cran-th.data (1.0-7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jan 2016 19:48:52 -0600

r-cran-th.data (1.0-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Jan 2015 12:26:43 -0600

r-cran-th.data (1.0-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Nov 2014 22:03:13 -0600

r-cran-th.data (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Nov 2014 07:17:45 -0600

r-cran-th.data (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jan 2014 13:15:12 -0600

r-cran-th.data (1.0-2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #728443)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Nov 2013 14:23:28 -0500
