=== debian/control ===
Source: r-cran-th.data
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-survival, r-cran-mass
Standards-Version: 4.1.5

Package: r-cran-th.data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-survival, r-cran-mass
Description: GNU R package for datasets by Torsten Hothorn
 The TH.data package contain datasets used in other packages
 written by Torsten Hothorn.
