## r-cran-th.data 1.0-10

=== debian/changelog ===
r-cran-th.data (1.0-10-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 19:10:11 -0500

r-cran-th.data (1.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Correct Architecture: to 'all' (thanks, lintian!)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Jan 2019 12:05:02 -0600
