=== debian/control ===
Source: r-cran-th.data
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-survival, r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-th.data
Vcs-Git: https://salsa.debian.org/edd/r-cran-th.data.git
Homepage: https://cran.r-project.org/package=TH.data

Package: r-cran-th.data
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-survival, r-cran-mass
Description: GNU R package for datasets by Torsten Hothorn
 The TH.data package contain datasets used in other packages
 written by Torsten Hothorn.
