=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/TH.data_([-\d\.]*)\.tar.gz
