## r-cran-th.data 1.1-0

=== debian/changelog ===
r-cran-th.data (1.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 10:26:56 -0500
