## r-cran-th.data 1.1-1

=== debian/changelog ===
r-cran-th.data (1.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Apr 2022 08:36:33 -0500
