## r-cran-th.data 1.1-3

=== debian/changelog ===
r-cran-th.data (1.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2025 09:15:51 -0600
