## r-cran-th.data 1.1-4

=== debian/changelog ===
r-cran-th.data (1.1-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Sep 2025 09:55:49 -0500
