## r-cran-th.data 1.1-5

=== debian/changelog ===
r-cran-th.data (1.1-5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2025 12:14:40 -0600
